@echo off

title Registry
echo Registry

regedit /s Console.reg
regedit /s DisableInternetOpenWith.reg
regedit /s FolderOptions.reg
regedit /s HKCU_Wordpad.reg
regedit /s ie.reg
regedit /s Keyboard.reg
regedit /s Notepad.reg
regedit /s RDP-Tcp.reg
regedit /s ScreenSaver.reg
regedit /s StartMenu.reg
regedit /s WindowsUpdate.reg
regedit /s wmp.reg

echo.
exit
